.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9a7a47e7-2527-a96a-35bc-ea9b16770601 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a7a47e7-2527-a96a-35bc-ea9b16770601) !important;
}
.lfr-layout-structure-item-572404f7-83ec-265b-e53b-4f4c050af1c9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
